QuikrBox Store app Issues - Bug #6817

Today's pending order >Total : show currency with amount like indian or UAE whatever order has.
06/19/2023 06:28 PM - priyanka Sharma

Status: Resolved Start date: 06/19/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
° Today's pending order

Total : 485

#245 ETHAN Liam

©

Jun 19, 2023

1XMangonilla Cheezee Sprea..
$320

m

#247 Mayur vv

©

Jun 19, 2023

2 X Mangonilla Cheezee Sprea..
$320

2 X Loose Potato
$80

I O <
History

#1 - 06/21/2023 04:32 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 06/27/2023 04:12 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/30/2023 04:00 PM - Rakhi Kadyan

- Status changed from Reopened to Resolved
